uuid: a41720ef-6563-41f4-aac9-41c397935479
langcode: de
status: true
dependencies:
  module:
    - options
    - rbag
id: anmeldung.field_teilnahmegruppe
field_name: field_teilnahmegruppe
entity_type: anmeldung
type: list_string
settings:
  allowed_values:
    -
      value: kinder_unter_drei
      label: 'Kleinkinder (0-2J)'
    -
      value: kinder_unter_fuenf
      label: 'Kinder unter sechs Jahren (3-5J)'
    -
      value: kinder_jugendliche
      label: 'Kinder und Jugendliche (6–21J)'
    -
      value: junge_erwachsene
      label: 'Junge Erwachsene (22–26J)'
    -
      value: junge_erwachsene_m
      label: 'Junge Erwachsene (22–26J); Multiplikator:innen'
    -
      value: erwachsene
      label: 'Erwachsene (ab 27J)'
    -
      value: erwachsene_m
      label: 'Erwachsene (ab 27J); Multiplikator:innen'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
